<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/metadata/trinidad.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/metadata/trinidad.properties?key=property.category.event">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/metadata/trinidad.properties?key=property.category.core">
        <source>Core</source>
        <target>コア</target>
        <alt-trans tool-id="pleiades">
          <source>Core</source>
          <target>コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/metadata/trinidad.properties?key=property.category.css" translate="no">
        <source>CSS</source>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/trinidad_html.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/metadata/trinidad_html.properties?key=property.category.event">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/metadata/trinidad_html.properties?key=property.category.core">
        <source>Core</source>
        <target>コア</target>
        <alt-trans tool-id="pleiades">
          <source>Core</source>
          <target>コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/metadata/trinidad_html.properties?key=property.category.css" translate="no">
        <source>CSS</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=PanelTabbedOperation_EmptyPanelTabbedTag">
        <source>Empty panelTabbed tag - add child showDetailItem tags</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=ShowDetailItemOperation_EmptyShowDetailItemTag">
        <source>Empty showDetailItem tag - add children</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectItemModel_SampleItem1Label">
        <source>Sample Label 1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectItemModel_SampleItem1Value">
        <source>Sample Value 1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectItemModel_SampleItem2Label">
        <source>Sample Label 2 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectItemModel_SampleItem2Value">
        <source>Sample Value 2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectItemModel_SampleItem3Label">
        <source>Sample Label 3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectItemModel_SampleItem3Value">
        <source>Sample Value 3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_Description">
        <source>Description</source>
        <target>記述</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkMove">
        <source>Move</source>
        <target>移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move</source>
          <target>移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkMoveAll">
        <source>Move All</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkRemove">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkRemoveAll">
        <source>Remove All</source>
        <target>すべて除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove All</source>
          <target>すべて除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkTop">
        <source>Top</source>
        <target>上部</target>
        <alt-trans tool-id="pleiades">
          <source>Top</source>
          <target>上部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkUp">
        <source>Up</source>
        <target>上へ</target>
        <alt-trans tool-id="pleiades">
          <source>Up</source>
          <target>上へ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkDown">
        <source>Down</source>
        <target>下へ</target>
        <alt-trans tool-id="pleiades">
          <source>Down</source>
          <target>下へ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/org/eclipse/jst/jsf/apache/trinidad/tagsupport/messages.properties?key=SelectShuttleOperation_LinkBottom">
        <source>Bottom</source>
        <target>下部</target>
        <alt-trans tool-id="pleiades">
          <source>Bottom</source>
          <target>下部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/plugin.properties?key=pluginName">
        <source>JavaServer Faces Tools - Taglibrary Metadata (Apache Trinidad)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.apache.trinidad.tagsupport/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>